Skip to main content

Reject Work Request

PUT 

/organizations/:organizationId/work-requests/:workRequestId/reject

Reject work request

Request​

Path Parameters

    organizationId stringrequired

    The ID of organization.

    workRequestId stringrequired

    The ID of work request.

Body

required
    reason stringrequired

    The reason of reject work request.

Responses​

Schema
    data objectrequired

    Data of the work request.

    id stringrequired
    organizationId stringrequired
    assetIds string[]required
    locationId stringrequired
    isTemplate booleanrequired
    subject stringrequired
    description stringrequired
    workflowId stringrequired
    images string[]required
    priority stringrequired
    reason stringrequired
    status stringrequired
    createdAtDateString stringrequired
    createdAt stringrequired
Loading...
Was this page helpful?